<Result>
	<Records Count="{{ userList|length }}">
		{% for user in userList %}
			<Record ID="{{ user.id }}" Name="{{ user.username }}" Visible="1">
				{{ user.username }}
			</Record>
		{% endfor %}
	</Records>
</Result>